[info]
lang_author_mail=translator@zeron.net
lang_author_name=Kaya Zeren
lang_author_www=www.zeron.net
lang_info=Sürüm: 6.0.18
lang_local=Türkçe
lang_name=Türkçe
lang_version=801

[data]
dlg_about_lbl_db=İnternet Müzik Veritabanı
dlg_about_lbl_mail=E-Posta
dlg_about_lbl_sound=Ses Motoru
dlg_about_lbl_www=Anasayfa
dlg_autonum_lbl_group=Sayaç Sonraki Dosya Grubunda Sıfırlansın
dlg_autonum_lbl_svalue=Başlangıç Değeri
dlg_autonum_lbl_total=Toplam Parça Sayısı Kaydedilsin
dlg_cover_lbl_anyfile=Kullanılabilecek İlk Görsel Dosyasını Seç
dlg_cover_lbl_replacecover=Varolan Kapakları Değiştir
dlg_cover_lbl_replacefile=Varolan Dosyaları Değiştir
dlg_cpage_lbl_src=Beklenen Karakter Kümesi
dlg_edit_but_allfld_h=%s Etiketini Kilitle/Aç
dlg_edit_but_clrfield_h=Alanı Temizle
dlg_edit_but_extrpic_h=Kapağı Dosyaya Ver
dlg_edit_but_inspic_h=Kapağı Dosyadan Al
dlg_edit_but_instxt_h=Şarkı Sözlerini Dosyadan Al
dlg_edit_but_rem_c=Sil
dlg_edit_but_save_c=Kaydet
dlg_edit_but_save_h=Etiketi Kaydet
dlg_edit_but_savetxt_h=Şarkı Sözlerini Dosyaya Kaydet
dlg_edit_but_trckfld_h=Parça Sayacını Değiştir
dlg_edit_but_unlockall_h=Tüm Alanların Kilidini Aç
dlg_edit_col1=Alan
dlg_edit_col2=Değer
dlg_edit_pic_hint=Açıklama
dlg_edit_picdrop_hint=Kapağı sürükleyip buraya bırakın
dlg_edit_tab01_title=Temel Bilgiler
dlg_edit_tab02_title=Ek Bilgiler
dlg_edit_tab03_title=Şarkı Sözleri
dlg_edit_tab04_title=Gömülü Kapak Görseli
dlg_edit_tab05_title=Özel
dlg_edit_tab_mode1=Standart
dlg_edit_tab_mode2=Gelişmiş
dlg_find_but_finddup_c=Çift Kopyaları Bul
dlg_find_but_reset_h=Sıfırla
dlg_find_fields_h=Virgülle ayırarak, birden çok alan belirtebilirsiniz
dlg_find_lbl_find=Bul
dlg_folder_lbl_current=Geçerli Klasör
dlg_folder_lbl_foldtempl=Klasör Adı Kalıpları
dlg_main_but_addpath_h=Yollar Listesine Ekle
dlg_main_but_browse_c=Gözat...
dlg_main_but_browse_h=Klasöre Gözat...
dlg_main_but_delpath_h=Listeden Çıkart
dlg_main_but_editor_c=Düzenle
dlg_main_but_editor_h=Etiketleri düzenler
dlg_main_but_exit_h=Çıkış
dlg_main_but_generator_c=ÜRET
dlg_main_but_generator_h=Etiket bilgilerini otomatik olarak doldurur
dlg_main_but_list_c=Ver
dlg_main_but_list_h=Rapor ve listeler oluşturur
dlg_main_but_max_h=Pencereyi büyüt ya da önceki duruma döndür
dlg_main_but_min_h=Simge Durumuna Küçült
dlg_main_but_online_h=İnternetten Bilgi Al
dlg_main_but_renamer_c=ADLANDIR
dlg_main_but_renamer_h=Dosyaları etiketlere göre adlandırır ve düzenler
dlg_main_but_scanpath_h=Klasörü Yeniden Tara
dlg_main_but_showpath_h=Saklı Yolları Görüntüle
dlg_main_but_sortpath_h=Yolları Sırala
dlg_main_but_web_c=İNTERNET
dlg_main_but_web_h=Etiket bilgilerini ve kapak görselini İnternet üzerinden alır
dlg_main_filelist_hint=Oynatmak için çift tıkla / Menü için sağ tıkla
dlg_main_hint_path=Dosya Yolları
dlg_main_lbl_path=Tam Yol
dlg_main_lbl_recurse=Alt Klasörler de Taransın
dlg_main_tab_files=Dosyalar
dlg_main_tab_log=Önizleme - Günlük
dlg_main_tab_log_h=Sonuç önizlemesi ya da son yapılan işlemler
dlg_main_tbut_add_h=Klasör Ekle...
dlg_main_tbut_cancel_h=İptal
dlg_main_tbut_cleanup_h=Etiketi Temizle
dlg_main_tbut_col_h=Tümünü Daralt
dlg_main_tbut_cvr_h=Kapak Boyutları
dlg_main_tbut_down_h=Dosyaları Aşağı Taşı
dlg_main_tbut_exp_h=Tümünü Genişlet
dlg_main_tbut_find_h=Dosya Listesini Süz
dlg_main_tbut_fmtdisc_h=Disk Numarası Biçimi
dlg_main_tbut_fmttrack_h=Parça Numarası Biçimi
dlg_main_tbut_grp_h=Grupla
dlg_main_tbut_help_h=Yardım
dlg_main_tbut_selall_h=Tümünü Seç
dlg_main_tbut_set_h=Ayarlar
dlg_main_tbut_trans_h=Dönüştürmeler
dlg_main_tbut_txtimport_h=Şarkı Sözlerini Dosyadan Al
dlg_main_tbut_undo_h=Geri Al
dlg_main_tbut_unselall_h=Tümünü Bırak
dlg_main_tbut_up_h=Dosyaları Yukarı Taşı
dlg_main_tbut_uplevel_h=Üst Klasör
dlg_order_lbl_groupby=Gruplama Ölçütü
dlg_order_lbl_pattern=Özel Kalıp
dlg_order_lbl_sortby=Sıralama Ölçütü
dlg_order_lbl_thenby=Sonraki Ölçüt
dlg_placehold_gen07=Dosya yolu eklemek için ters bölü simgesini kullanın
dlg_placehold_gen08=< %alan% > - Açılmış alana yazı ekle
dlg_placehold_preview=Hızlı Önizleme
dlg_placehold_ren01=Alt klasör oluşturmak için ters bölü simgesini ( \ ) kullanın
dlg_placehold_ren02=Koşullu Bölüm
dlg_placehold_title=Alan  ve İşlevler
dlg_plist_but_exp_c=Ver
dlg_plist_but_exp_h=Listeyi ver
dlg_plist_exp_title=Verme Ayarları
dlg_plist_lbl_enc=Kodlama
dlg_plist_lbl_ishtml=Özel Karakterler HTML Biçimine Dönüştürülsün
dlg_plist_lbl_relpaths=Bağıl Yollar Kullanılsın
dlg_plist_lbl_struct=Yapı
dlg_plist_lbl_templ=Kalıp
dlg_plist_lbl_writebom=BOM kullanılsın
dlg_plist_tbut_add_h=Listeye Dosya Ekle
dlg_plist_tbut_clr_h=Listeyi Temizle
dlg_plist_tbut_del_h=Listeden Öge Çıkart
dlg_plist_tbut_open_h=Çalma Listesini Aç
dlg_plist_tbut_save_h=Tüm Dosyalardan Çalma Listesi Oluştur
dlg_plist_tbut_savesel_h=Seçilmiş Dosyalardan Çalma Listesi Oluştur
dlg_plist_tbut_sort_h=Sırala
dlg_ply_but_next_h=Sonraki Dosya
dlg_ply_but_pause_h=Duraklat
dlg_ply_but_play_h=Oynat
dlg_ply_but_prev_h=Önceki Dosya
dlg_ply_but_stop_h=Durdur
dlg_ply_lbl_volume=Ses Düzeyi
dlg_proc_but_exec_c=Çalıştır
dlg_proc_but_exec_h=İşlemeye Başla
dlg_proc_but_gen_c=Oluştur
dlg_proc_but_test_c=Önizleme...
dlg_proc_but_test_h=Değişiklikleri kaydetmeden önce önizleme
dlg_proc_but_web_c=Kaydet
dlg_proc_lbl_gen=Dosya Adından Etiketleme
dlg_proc_lbl_tag=Diğer Alanlardan Etiketleme
dlg_proc_lbl_txt=Metin Dosyasından Etiketleme
dlg_proc_tlbl_task=İşlem
dlg_procgen_hint_format=Dosya Adı Biçimi
dlg_procgen_lbl_tag=Varolan Değerler
dlg_procgen_mnu_tag01_c=Korunsun
dlg_procgen_mnu_tag02_c=Güncellensin
dlg_procgen_mnu_tag03_c=Üzerine Yazılsın
dlg_proctag_hint_format01=Kaynak Dizge
dlg_proctag_hint_format02=Biçim
dlg_proctxt_but_file_h=Dosyayı Etiket Listesi ile Seç
dlg_proctxt_hint_format=Bir Satırın Biçimi
dlg_proctxt_lbl_skip=Başlangıçta Atlanacak Satırlar
dlg_procweb_but_codepage=Kod Sayfası Dönüştürülsün
dlg_procweb_but_freedb1=Seçilen Dosyalardan DiskID Hesaplansın
dlg_procweb_but_freedb2=Veritabanında Ara
dlg_procweb_but_freedb3=El ile Sorgulama
dlg_procweb_but_insparam=Arama Ölçütlerini Seçin
dlg_procweb_but_savepic=Kapak Etikete Kaydedilsin
dlg_procweb_but_savepicall=Tüm Görseller İndirilsin
dlg_procweb_but_savepicext=Kapak Albüm Klasörüne Kaydedilsin
dlg_procweb_but_savepicfile=Kapak Dış Dosyaya Kaydedilsin
dlg_procweb_but_savetag=Albüm Bilgileri Etikete Kaydedilsin
dlg_procweb_but_search_c=Arama
dlg_procweb_but_search_h=Kaynakta Ara
dlg_procweb_lbl_compil=Derleme Olarak İşaretlensin
dlg_procweb_lbl_compil_h=Çeşitli sanatçıların derlemeleri için kullanılır
dlg_procweb_lbl_doany=Tümü
dlg_procweb_lbl_dofeat=Başlığa (feat. ...) Eklensin
dlg_procweb_lbl_dothe=Sanatçı Adlarındaki "The" Adın Başına Taşınsın
dlg_procweb_lbl_dovinyl=Vinil Sürüm Harfleri Korunsun
dlg_procweb_lbl_fulldate=Tam Tarih Biçimi (Kullanılabiliyorsa)
dlg_procweb_lbl_notes=Yalnız BİR Albümdeki tüm parçaları doğru sırayla seçin
dlg_procweb_lbl_search=Arama
dlg_procweb_lbl_service=Kaynak
dlg_ren_but_addfmt_h=Kalıp Listesine Ekle
dlg_ren_but_delfmt_h=Listeden Çıkart
dlg_ren_but_destfolder=Yeni Yapının Klasör Kökünü Seçin
dlg_ren_but_exec_c=Adlandır
dlg_ren_but_exec_h=Adlandırmayı Başlat
dlg_ren_but_showfmt_h=Kayıtlı Kalıpları Görüntüle
dlg_ren_but_sortfmt_h=Kalıpları Sırala
dlg_ren_but_test_c=Önizleme...
dlg_ren_but_test_h=Adlandırma Önizlemesi
dlg_ren_grid01_new=Yeni Dosya Adı
dlg_ren_grid01_old=Eski Dosya Adı
dlg_ren_hint_format=Dosya Adı Kalıbı
dlg_ren_lbl_copyflt=Ek Dosyalar Kopyalansın
dlg_ren_lbl_copyother=Tüm Kaynak Klasör İçeriği Kopyalansın
dlg_ren_lbl_count01=Genel
dlg_ren_lbl_count02=Her Klasör İçin
dlg_ren_lbl_del=Boş Klasörler Silinsin
dlg_ren_lbl_destfolder=Hedef Klasör
dlg_ren_lbl_fmt=Biçim
dlg_ren_lbl_move=Dosyalar Klasöre Taşınsın
dlg_ren_lbl_moveflt=Eklenti Dosyaları Taşınsın
dlg_ren_lbl_moveother=Tüm Kaynak Klasör İçeriği Taşınsın
dlg_ren_lbl_restruct=Dosyalar Yeniden Düzenlensin
dlg_ren_lbl_trim=Uzun Dosya Adları Kısaltılsın
dlg_ren_mnu_restruct1=Taşı
dlg_ren_mnu_restruct2=Kopyala
dlg_set01_lbl_autoren=İlişkili Dosyalar Müzik Dosyaları ile Aynı Şekilde Adlandırılsın
dlg_set01_lbl_autorenext=Uzantılar
dlg_set01_lbl_lang=Arayüz Dili
dlg_set01_lbl_natsort=Dosya Listesinde Doğal Sıralama Kullanılsın
dlg_set01_lbl_scanlast=Açılışta Son Kullanılan Klasör Yeniden Taransın
dlg_set01_lbl_selnext=Etiket Kaydedildiğinde Listede Sonraki Dosya Seçilsin
dlg_set01_lbl_updates=Açılışta Güncellemeler Denetlensin
dlg_set01_title=Genel Ayarlar
dlg_set02_lbl_covername=Kapak Görselinin Dosya Adı
dlg_set02_lbl_coverqual=Kalite
dlg_set02_lbl_coversize=Kapak Boyutu Ayarları
dlg_set02_lbl_flacpad=FLAC Dosyasındaki Kapaklar Çıkarıldığında Dolgu Boyutu Küçültülsün (işlemi yavaşlatır)
dlg_set02_lbl_id3upd=Yalnız Varolan ID3v1 Etiketi Güncellensin
dlg_set02_lbl_keepdate=Etiket Kaydedilirken Dosyanın Son Değişiklik Zamanı Korunsun
dlg_set02_lbl_multitag=Birden Çok Etiketli Dosyalar
dlg_set02_lbl_remapemp3=MP3 Dosyalarından APEv2 Etiketi Kaldırılsın
dlg_set02_lbl_remid3flac=FLAC Dosyalarından ID3 Etiketi Kaldırılsın
dlg_set02_lbl_tagread=Etiket Okuma Önceliği
dlg_set02_lbl_unic=ID3v2 Etiketleri Her Zaman Unikod Olsun
dlg_set02_lbl_vorbcover=Gömülü Kapak Görseli Biçimi
dlg_set02_mnu_unic04=Otomatik
dlg_set02_mnu_vorbcover01=Ortak
dlg_set02_mnu_vorbcover02=Resmi (yeni)
dlg_set02_title=Özel Etiketleme Ayarları
dlg_set03_but_cpy_h=Dönüştürmeyi Kopyala
dlg_set03_but_del_h=Dönüştürmeyi Sil
dlg_set03_but_down_h=Aşağı Taşı
dlg_set03_but_new_h=Dönüştürme Ekle
dlg_set03_but_up_h=Yukarı Taşı
dlg_set03_grid01_orig=Eski
dlg_set03_grid01_rep=Yeni
dlg_set03_grid01_usecase=Harf
dlg_set03_grid01_words=Sözcük
dlg_set03_hint_set=Ayarları değiştirmek için çift tıklayın
dlg_set03_lbl_case=Büyük/Küçük Harf Değiştirme
dlg_set03_lbl_field=Alanlar
dlg_set03_lbl_regexp=Kurallı İfade
dlg_set03_lbl_replace=Değiştirilecek Metinler
dlg_set03_lbl_script=Betikler
dlg_set03_lbl_usecase=Büyük/Küçük Harfe Duyarlı
dlg_set03_lbl_words=Olduğu Gibi Tüm Sözcükler
dlg_set03_mnu_case01=DeĞiŞtiriLMeDEN Korunsun
dlg_set03_mnu_case02=küçük harflere dönüştürülsün
dlg_set03_mnu_case03=BÜYÜK HARFLERE DÖNÜŞTÜRÜLSÜN
dlg_set03_mnu_case04=Sözcüklerin Baş Harfleri Büyük Olsun
dlg_set03_mnu_case05=Yalnız ilk sözcüğün ilk harfi büyük olsun
dlg_set03_title=Metin Dönüştürme Ayarları
dlg_set04_but_list=Liste al
dlg_set04_lbl_mail=E-posta
dlg_set04_lbl_port=Kapı
dlg_set04_lbl_proxy=Vekil Sunucu
dlg_set04_lbl_pswd=Parola
dlg_set04_lbl_server=Sunucu
dlg_set04_lbl_useproxy=Kullanılacak Vekil Sunucu
dlg_set04_lbl_user=Kullanıcı Adı
dlg_set04_title=Ağ Ayarları
dlg_set05_lbl_genres=Kişisel Tarzlar
dlg_set05_title=Tarz Yönetimi
dlg_set_mnu_root01=Genel
dlg_set_mnu_root02=Etiketler
dlg_set_mnu_root03=Dönüştürmeler
dlg_set_mnu_root04=Ağ Ayarları
dlg_set_mnu_root05=Tarzlar
dlg_set_mnu_root06=Hakkında
dlg_set_mnu_root07=Arayüz
dlg_tag_color=Renk
dlg_tag_field=Alan
dlg_tag_name=Ad
dlg_tag_pattern=Kalıp
dlg_tagdel_lbl_all=Tüm Etiketler
mnu_align_center=Merkez
mnu_align_left=Sol
mnu_align_right=Sağ
mnu_cols_add=Sütun Ekle
mnu_cols_autofit=Sütunlar Otomatik Sığdırılsın
mnu_cols_choose=Sütunları Seç...
mnu_cols_reset=Varsayılana Sıfırla
mnu_cover_copy=Kapağı Panoya Kopyala
mnu_cover_paste=Kapağı Panodan Yapıştır
mnu_cover_type=Kapak Türü
mnu_coversz_0=Korunsun
mnu_coversz_1=Sıkıştırılsın
mnu_coversz_2=Özel
mnu_filelist_autonum=Otomatik Numaralandır
mnu_filelist_copy=Şuraya Kopyala...
mnu_filelist_copynames=Dosya Adlarını Kopyala
mnu_filelist_coverexport=Kapağı Dosyaya Ver
mnu_filelist_coverimport=Kapağı Dosyadan Al
mnu_filelist_cpage=Kod Sayfasını Dönüştür
mnu_filelist_cue=CUE-Dosyasından Bilgi Al
mnu_filelist_del=&Sil
mnu_filelist_foldtempl=Kalıpları Düzenle
mnu_filelist_move=Şuraya Taşı...
mnu_filelist_open=Aç
mnu_filelist_openloc=Dosya Konumunu Aç
mnu_filelist_play=Oynat
mnu_filelist_refresh=Yenile
mnu_filelist_remove=Sil
mnu_filelist_ren=Yeniden Adlandır
mnu_filelist_renfilet=Dosyayı ETİKET'e göre adlandır
mnu_filelist_renfoldert=Klasörü ETİKET'e göre adlandır
mnu_filelist_tcopy=ETİKET'i kopyala
mnu_filelist_tcut=ETİKET'i kes
mnu_filelist_tpaste=ETİKET'i yapıştır
mnu_order_autogrp=Otomatik (Sıralama ile)
mnu_order_custom=Özelleştir
mnu_order_reverse=Ters Çevir
mnu_order_shuffle=Karıştır
mnu_plist_add=Listeye Ekle
mnu_plist_files=Dosyalar...
mnu_plist_folder=Klasör...
mnu_tag_copy=Kopyala
mnu_tag_cut=Kes
mnu_tag_edit=Düzenle
mnu_tag_lock=Değerleri Kilitle
mnu_tag_new=Yeni Alan Ekle
mnu_tag_paste=Yapıştır
mnu_tag_remove=Sil
msg_errconnect=Sunucuya bağlanılamadı.
msg_nofile=Lütfen en az bir dosya seçin.
msg_sure=Emin misiniz?
msg_update0=Kullandığınız sürüm güncel.
msg_update1=Yeni %s sürümü yayınlanmış!\nİndirme sayfasını açmak ister misiniz?
str_details=Ayrıntılar...
str_donate=Bağış Yapın
str_donemsg=Hazır
str_export_size=Boyut
str_export_time=Süre
str_export_tracks=Parça No
str_field__bitrate=Bit Hızı
str_field__bitspersample=Örnek başına düşen bit sayısı
str_field__channels=Kanal
str_field__codec=Tür
str_field__counter=Sayaç
str_field__cover=Görsel
str_field__filedate=Son Değişiklik
str_field__filesize=Boyut
str_field__length=Süre
str_field__samplerate=Örnekleme
str_field__tagtype=Etiket
str_field__tool=Araç
str_field_album=Albüm
str_field_albumartist=Albüm Sanatçısı
str_field_albumartistsort=Albüm sanatçısına göre sırala
str_field_albumsort=Albüme göre sırala
str_field_artist=Sanatçı
str_field_artistsort=Sanatçıya göre sırala
str_field_bpm=Tempo
str_field_comment=Yorum
str_field_compilation=Derleme Bölümü
str_field_composer=Besteci
str_field_composersort=Besteciye göre sırala
str_field_conductor=Yöneten
str_field_contentgroup=Gruplama
str_field_copyright=Telif Hakkı
str_field_country=Ülke
str_field_disc=Disk
str_field_encodedby=Kodlayan
str_field_encodersettings=Kodlama için kullanılan ayarlar
str_field_encodingtime=Kodlama Süresi
str_field_fileext=Dosya Uzantısı
str_field_filename=Dosya Adı
str_field_fileowner=Dosya Sahibi
str_field_filepath=Dosya Yolu
str_field_genre=Tarz
str_field_initialkey=Anahtar
str_field_involvedpeople=Katkıda bulunan kişi listesi
str_field_isrc=ISRC
str_field_language=Dil
str_field_length=Etiketteki Uzunluk
str_field_lyricist=Söz Yazarı
str_field_lyrics=Sözler
str_field_mediatype=Ortam Türü
str_field_mood=Hava
str_field_musiciancredits=Emeği Geçen Müzisyenler
str_field_origalbum=Özgün Albüm
str_field_origartist=Özgün Sanatçı
str_field_origfilename=Özgün Dosya Adı
str_field_origlyricist=Özgün Söz Yazarı
str_field_origyear=Özgün Yıl
str_field_publisher=Yayımcı
str_field_radioowner=Radyo İstasyonu Sahibi
str_field_radiostation=Radyo İstasyonu Adı
str_field_rating=Değerlendirme
str_field_releasetime=Yayım Tarihi
str_field_remixedby=Remiks
str_field_setsubtitle=Albüm Altyazısı
str_field_subtitle=Altyazı
str_field_taggingtime=Etiketleme Tarihi
str_field_title=Başlık
str_field_titlesort=Başlığa göre sırala
str_field_totaldiscs=Toplam Disk
str_field_totaltracks=Toplam Parça
str_field_track=Parça
str_field_www=Adres
str_field_wwwartist=Sanatçı Web Sayfası
str_field_wwwaudiofile=Ses Dosyası Web Sayfası
str_field_wwwcommercial=Ticari Bilgiler Web Sayfası
str_field_wwwcopyright=Yasal Bilgiler Web Sayfası
str_field_wwwpayment=Ödeme Web Sayfası
str_field_wwwpublisher=Yayımcı Web Sayfası
str_field_wwwradio=Radyo İstasyonu Web Sayfası
str_field_wwwsource=Ses Kaynağı Web Sayfası
str_field_year=Yıl
str_filescount=%d dosya
str_item_add=Ekle
str_item_clear=Temizle
str_item_copy=Kopyala
str_item_dclick=Düzenlemek için çift tıklayın
str_item_edit=Düzenle
str_item_load=Dosyadan Al
str_item_more=Daha...
str_item_new=Ekle
str_item_none=(Hiçbiri)
str_item_remove=Sil
str_item_save=Dosyaya Ver
str_no=Hayır
str_presets=Hazır Ayarlar
str_proc=%d Dosya [%d%%] işlendi
str_proc_cancel=İptal etmek için ESC tuşuna basın
str_ren01=ETİKET YOK
str_ren02=ZATEN VAR
str_ren03=ERİŞİM REDDEDİLDİ
str_ren04=AYNI
str_ren05=SALT OKUNUR
str_ren06=DEĞİŞMEDİ
str_ren07=TAŞINDI
str_ren08=YENİDEN ADLANDIRILDI
str_ren09=SİLİNDİ
str_ren10=KOPYALANDI
str_scan=%d dosya [%d%%] taranıyor
str_script_find=Ayrıntılı bilgi almak için buraya tıklayın
str_searching=Aranıyor
str_selcount=%d/%d Dosya Seçildi
str_settings=Ayarlar
str_unchange=<değişir>
str_undo_change=Etiket değiştirmeyi/silmeyi geri al
str_undo_file=Dosya adlandırmayı/taşımayı geri al
str_update=Güncelleme Denetimi
str_value_empty=<Boş>
str_value_space=<Boşluk>
str_wait=Lütfen bekleyin...
str_webgetpic=Tam boy albüm kapağı indiriliyor...
str_webinfo=Albüm bilgileri alınıyor...
str_weblist=Sunucu listesi alınıyor...
str_webnodata=Kayıt bulunamadı
str_webyesdata=%d kayıt bulundu.
str_yes=Evet
dlg_folderdest_title=Hedef Klasör Seçin
dlg_foldersrc_title=Müzik dosyaları ile birlikte klasörü seçin
dlg_main_tbut_tagdel_h=Etiket Sil
dlg_autonum_title=Otomatik Numaralandır
dlg_tagdel_title=Etiket Sil
dlg_folder_title=Klasörü ETİKET'e göre adlandır
dlg_cover_export_title=Kapağı Dosyaya Ver
dlg_cover_import_title=Kapağı Dosyadan Al
dlg_txt_import_title=Şarkı Sözlerini Dosyadan Al
dlg_cpage_title=Kod Sayfasını Dönüştür

